COMPILER_NAME		= arm-linux-gcc3.4.cs-glibc2.3
COMPILER_PACKAGE	= scratchbox-toolchain-arm-gcc3.4-glibc2.3
ARCH			= arm
SUB_ARCH		= arm
USE_SOFTFLOAT		= no

LINUX_HEADERS_VER	= 2.5.999-test7-bk-16
LINUX_HEADERS_SRC	= linux-kernel-headers_$(LINUX_HEADERS_VER)_$(ARCH).tar.gz

BINUTILS_VER		= 2004-q3d
BINUTILS_FULLVER	= 2.15.94-$(BINUTILS_VER)
BINUTILS_DIR		= binutils
BINUTILS_SRC		= binutils-$(BINUTILS_VER).tar.gz

FAKE_BINUTILS_PATCH	= fake_native.patch

LIBC_VER		= 2.3.2
LIBC_FULLVER		= $(LIBC_VER).ds1-20
LIBC_HEADERS_DIR	= glibc-headers
LIBC_DIR		= glibc-2.3
LIBC_DEBIAN_DIR		= glibc-2.3-debian
LIBC_SRC		= glibc_$(LIBC_VER).ds1.orig.tar.gz
LIBC_PATCHES		= glibc-$(LIBC_VER)-debian.patch \
			  glibc-arm-mcount_internal.patch
LIBC_PATCH_SCRIPT	= undeb_glibc.sh
LIBC_SCRIPT_FILE	= glibc_$(LIBC_FULLVER).diff.gz

CC_VER			= 2004-q3d
CC_GCCVER		= 3.4.2
CC_FULLVER		= 3:3.4-$(CC_VER)
CC_PASS1_DIR		= gcc-3.4-pass1
CC_PASS2_DIR		= gcc-3.4-pass2
CC_DEBIAN_DIR		= gcc-3.4-debian
CC_SRC			= gcc-$(CC_VER).tar.bz2
CC_PATCHES		= arm-gcc-$(CC_VER)-lfloat.patch
	
